<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [task](./bitburner.gangmemberinfo.task.md)

## GangMemberInfo.task property

Currently assigned task

**Signature:**

```typescript
task: string;
```
